

/* Styling for quick nav bar above main nav ----------------------*/
#menu-quick-nav {
     position: relative;
     top: 20px;
     }
     #menu-quick-nav li {
          background-color:  #f4555f;
          color: white;
          text-align: center;
          padding: 0 15px;
          margin: 0 0 0 25px;
     }
     #menu-quick-nav li a {color: white; padding:0;}

/* Add a background color on hover */
#menu-quick-nav li:hover {
    background-color: #16aa7a;
    color: white;
}

.main_menu::parent {top: -10px;}
.header_top {padding: 0 45px;}
.q_logo {top: 35%;}

/* End styling for quick nav */

/* Fix for logo overlapping menu----------------------------------*/

@media and (max-width: 1175px) {
    .q_logo > img {height: 75%; top: -50%!important;}
}
/* End logo overlapping fix */ 